<?php
// Database connection settings
$host = "localhost";
$username = "tuliyapa_adr"; // change this if using cPanel (e.g tuliyapa_use)
$password = "akimshit158";     // set your actual database password
$database = "tuliyapa_mobexadr";

// Create connection
$conn = new mysqli($host, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Optional: set character encoding
$conn->set_charset("utf8mb4");

// For debugging (comment out in production)
// echo "Connected successfully to tuliyapa_ncas_db";
?>